<div class="panel panel-green-citoyen">
	<div class="panel-heading">
		<p class="panel-title">
			{% block panel_title %}
			{% endblock %}
		</p>
	</div>
	<div class="panel-body">
		{% block panel_body %}
		{% endblock %}
	</div>
</div>